» Ubuntu » Packages

Error

two or more packages specified (pygresql quantal)